
stations: 
  - Agra Fort Station (n11043337879)
  - Basai (n7944686430)
  - Fatehabad Road (n7944687385)
  - Mankameshwar (n7944686187)
  - Taj East Gate (n7944685898)
  - Taj Mahal (n11043337880)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Yellow Line (Mankameshwar ⇔ Taj East Gate)
    colour: '#ffd700'
    station_count: 6
    stations: 
      - Mankameshwar
      - Agra Fort
      - Taj Mahal
      - Fatehabad Road
      - Basai
      - Taj East Gate

    itineraries: 
      r16087452: 
        - Mankameshwar (n7944686187)
        - Agra Fort Station (n11043337879)
        - Taj Mahal (n11043337880)
        - Fatehabad Road (n7944687385)
        - Basai (n7944686430)
        - Taj East Gate (n7944685898)

      r17332150: 
        - Taj East Gate (n7944685898)
        - Basai (n7944686430)
        - Fatehabad Road (n7944687385)
        - Taj Mahal (n11043337880)
        - Agra Fort Station (n11043337879)
        - Mankameshwar (n7944686187)



